[Overview][Resource strings][Types][Classes][Index] | Reference for unit 'eventlog' (#fcl)

# TEventLog.RaiseExceptionOnError

Determines whether logging errors are reported or ignored

## Declaration

Source position: eventlog.pp line 95

`published property TEventLog.RaiseExceptionOnError : Boolean read FRaiseExceptionOnError write FRaiseExceptionOnError;`

## Description

RaiseExceptionOnError determines whether an error during a logging operation will be signaled with an exception or not. If set to False, errors will be silently ignored, thus not disturbing normal operation of the program.

Documentation generated on: Feb 26 2014